Subject: Job | Tech Support Remote Screening
From: Kapish Swarnkar <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 10:46:14 +0530

Hello, Here I found you mail regarding job offer or in the same I interested to join. The link you provided in mail to give test in the same I submitted the details as required. Please check, I?m awaiting for your positive response. Regards Kapish Soni Jhansi UP 7754866741

Reply by :
Kapish Swarnkar
Customer Support Executive at Ashok Leyland
CTC : Rs. 4.0 | Location : Kanpur
Keyskills : Retail Marketing,Spare Parts,Retail Sales,Customer Service Operations

You are receiving this email in response to the following email sent by you :

Hi Dear,

Your Profile has been shortlisted for Customer Support Executive.

Please appear for the following test to proceed further.

https://form.jotform.com/lsmindia/techsupport-remote-screening

Please ignore if already appeared.

Disclaimer :
The sender of this email is a jobseeker registered with Naukri.com whom you have contacted for a job opening. The responsibility of checking the authenticity of the information provided by the jobseeker lies with you.